<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: gg::TileVertices Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacegg.html">gg</a></li><li class="navelem"><a class="el" href="structgg_1_1TileVertices.html">TileVertices</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structgg_1_1TileVertices-members.html">List of all members</a>  </div>
  <div class="headertitle"><div class="title">gg::TileVertices Struct Reference</div></div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="Tile_8hpp_source.html">Tile.hpp</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:aa9d3f0cc48da0f5b741f1eb8fa43add0"><td class="memItemLeft" align="right" valign="top">sf::Vector2f&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structgg_1_1TileVertices.html#aa9d3f0cc48da0f5b741f1eb8fa43add0">left</a></td></tr>
<tr class="separator:aa9d3f0cc48da0f5b741f1eb8fa43add0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab87101f5f35289a4fa7e8bacf14cb097"><td class="memItemLeft" align="right" valign="top">sf::Vector2f&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structgg_1_1TileVertices.html#ab87101f5f35289a4fa7e8bacf14cb097">top</a></td></tr>
<tr class="separator:ab87101f5f35289a4fa7e8bacf14cb097"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a12a105e4bbd87645f296444aea39d985"><td class="memItemLeft" align="right" valign="top">sf::Vector2f&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structgg_1_1TileVertices.html#a12a105e4bbd87645f296444aea39d985">right</a></td></tr>
<tr class="separator:a12a105e4bbd87645f296444aea39d985"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a60fb411502ff67e65d6f270dfa4d1fd3"><td class="memItemLeft" align="right" valign="top">sf::Vector2f&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structgg_1_1TileVertices.html#a60fb411502ff67e65d6f270dfa4d1fd3">bottom</a></td></tr>
<tr class="separator:a60fb411502ff67e65d6f270dfa4d1fd3"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Member Data Documentation</h2>
<a id="a60fb411502ff67e65d6f270dfa4d1fd3" name="a60fb411502ff67e65d6f270dfa4d1fd3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a60fb411502ff67e65d6f270dfa4d1fd3">&#9670;&nbsp;</a></span>bottom</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">sf::Vector2f gg::TileVertices::bottom</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aa9d3f0cc48da0f5b741f1eb8fa43add0" name="aa9d3f0cc48da0f5b741f1eb8fa43add0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa9d3f0cc48da0f5b741f1eb8fa43add0">&#9670;&nbsp;</a></span>left</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">sf::Vector2f gg::TileVertices::left</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a12a105e4bbd87645f296444aea39d985" name="a12a105e4bbd87645f296444aea39d985"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a12a105e4bbd87645f296444aea39d985">&#9670;&nbsp;</a></span>right</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">sf::Vector2f gg::TileVertices::right</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab87101f5f35289a4fa7e8bacf14cb097" name="ab87101f5f35289a4fa7e8bacf14cb097"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab87101f5f35289a4fa7e8bacf14cb097">&#9670;&nbsp;</a></span>top</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">sf::Vector2f gg::TileVertices::top</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>include/tile/<a class="el" href="Tile_8hpp_source.html">Tile.hpp</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
